﻿<!DOCTYPE html>
<html lang="en" class="loading">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <title>@ViewData["Title"] - TimesheetUI</title>
    <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900|Montserrat:300,400,500,600,700,800,900" rel="stylesheet">
    <!-- BEGIN VENDOR CSS-->
    <!-- font icons-->
    <link href="~/fonts/feather/style.min.css" rel="stylesheet" />
    <link href="~/fonts/simple-line-icons/style.css" rel="stylesheet" />
    <link href="~/fonts/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/lib/css/perfect-scrollbar.min.css" rel="stylesheet" />
    <link href="~/lib/css/prism.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />
    <!-- END VENDOR CSS-->
    <!-- BEGIN APEX CSS-->
    <link href="~/css/app.css" rel="stylesheet" />
    <!-- END APEX CSS-->
    <!-- BEGIN Page Level CSS-->
    <!-- END Page Level CSS-->


</head>
<body data-col="1-column" class=" 1-column   blank-page">
    <!-- ////////////////////////////////////////////////////////////////////////////-->
    <div class="wrapper">
        <div class="main-panel">
            <div class="main-content">
                <div class="content-wrapper">
                    <!-- BEGIN : Main Content-->
                    @RenderBody();
                    <!-- END : End Main Content-->
                </div>
            </div>
        </div>
    </div>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <!-- ////////////////////////////////////////////////////////////////////////////-->
    <!-- BEGIN VENDOR JS-->
    <script src="~/lib/js/core/jquery-3.2.1.min.js"></script>
    <script src="~/lib/js/core/popper.min.js"></script>
    <script src="~/lib/js/core/bootstrap.min.js"></script>
    <script src="~/lib/js/perfect-scrollbar.jquery.min.js"></script>
    <script src="~/lib/js/prism.min.js"></script>
    <script src="~/lib/js/jquery.matchHeight-min.js"></script>
    <script src="~/lib/js/screenfull.min.js"></script>
    <script src="~/lib/js/pace/pace.min.js" type="text/javascript"></script>
    <!-- END VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN APEX JS-->
    <script src="~/js/app-sidebar.js" type="text/javascript"></script>
    <script src="~/js/notification-sidebar.js" type="text/javascript"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    <!-- END APEX JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <!-- END PAGE LEVEL JS-->
    @RenderSection("Scripts", required: false)
</body>
</html>


